{% extends "layouts/base.html" %}

{% block title %} About {% endblock %} 

<!-- Specific Page CSS goes HERE  -->
{% block stylesheets %}{% endblock stylesheets %}

{% block content %}

    <main>
        
        {% include 'includes/preloader.html' %}

        <!-- Hero -->
        <section class="section-header bg-secondary text-white">
            <div class="container">
               <div class="row justify-content-between align-items-center">
                  <div class="col-12 col-md-7 col-lg-6 text-center text-md-left">
                        <h2 class="display-2 mb-4">Gamma <br class="d-none d-md-inline">Digital Game Scores</h2>
                        <p class="lead mb-4 text-muted">This Webservice will manage Player's their Gamestatistics and Rankings.</p>
                    </div>
                  <div class="col-12 col-md-5 d-none d-md-block text-center"><img src="/static/assets/img/illustrations/about-illustration.svg" alt=""></div>
               </div>
            </div>
            <figure class="position-absolute bottom-0 left-0 w-100 d-none d-md-block mb-n2">
               <svg class="fill-white" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 1920 43.4" style="enable-background:new 0 0 1920 43.4;" xml:space="preserve">
                  <path d="M0,23.3c0,0,405.1-43.5,697.6,0c316.5,1.5,108.9-2.6,480.4-14.1c0,0,139-12.2,458.7,14.3 c0,0,67.8,19.2,283.3-22.7v35.1H0V23.3z"></path>
               </svg>
            </figure>
        </section>
        <!-- End of Hero section -->

        <!-- Section -->
        <section class="section section-md">
            <div class="container">
                <div class="row align-items-center justify-content-around">
                    <div class="col-md-6 col-xl-6 mb-5">
                        <img class="organic-radius img-fluid" src="/static/assets/img/illustrations/maintenance.png" alt="Under construction">
                    </div>
                    <div class="col-md-6 col-xl-5 text-center text-md-left">
                        <h2 class="h1 mb-5">Application under heavy construction.</h2>
                        <p class="lead">This Webservice will replace the old system.</p>
                        <p class="lead">As it is still under heavy construction it should be considered beeing in Alpha state :-)</p>
                        
                    </div>
                </div>
            </div>
        </section>
        <!-- End of section -->
    </main>

    {% include 'includes/footer.html' %}

{% endblock content %}

<!-- Specific Page JS goes HERE  -->
{% block javascripts %}{% endblock javascripts %}